.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides a {
	text-decoration: none;
	color: #FFFFFF;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides ul {
	padding:0px;
	margin:0px;
}
.rslides li {
	padding:0px;
	margin:0px;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.rslides .caption {
	display: block;
	font-family: Montserrat, sans-serif; 
	position: absolute;
	z-index: 2;
	font-size: 170%;
	line-height: 1.8em;
	text-shadow: none;
	color: #FFFFFF;
	/* BREAKPOINT 640px 
	background: #FFF;
	background: rgba(255, 255, 255, 0.6);*/
	text-align:center;
	right: 0px;
	top: 2%;
	padding: 10px 20px;
	margin: 0;
	max-width: 60%;
	height: auto;
}


.slideshow  {
	padding-top: 0px;
	
}
li .caption .view-button {
	background: rgba(0, 0, 0, 0.4);
	padding:15px;
	font-size:0.7em;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border: 1px solid #FFFFFF;
}
li .caption .view-button:hover {
	background: rgba(0, 0, 0, 0.8);
	
}

/* BREAKPOINT 640px */

/* when changing the breakpoint below, change it ito the same value in the script.js file as well */
@media only screen and (max-width: 640px) { 
.rslides .caption {
	display: block;
	font-family: Montserrat, sans-serif; 
	position: absolute;
	text-align:center;
	z-index: 2;
	font-size: 106%;
	line-height: 1.2em;
	text-shadow: none;
	color: #FFFFFF;
	/* BREAKPOINT 640px 
	background: #FFF;
	background: rgba(255, 255, 255, 0.6);	*/
	right: 0px;
	top: 3%;
	padding: 5px 5px;
	margin: 0;
	max-width: 70%;
	height: auto;
}
}
@media only screen and (max-width: 540px) { 
.rslides .caption {
	display: block;
	font-family: Montserrat, sans-serif; 
	position: absolute;
	text-align:center;
	z-index: 2;
	font-size: 90%;
	line-height: 1.2em;
	text-shadow: none;
	color: #FFFFFF;
	/* BREAKPOINT 640px 
	background: #FFF;
	background: rgba(255, 255, 255, 0.6);	*/
	right: 0px;
	top: 3%;
	padding: 5px 5px;
	margin: 0;
	max-width: 70%;
	height: auto;
}
}
@media only screen and (max-width: 800px) { 
.rslides .caption {
	display: block;
	font-family: Montserrat, sans-serif; 
	position: absolute;
	text-align:center;
	z-index: 2;
	font-size: 105%;
	line-height: 1.4em;
	text-shadow: none;
	color: #FFFFFF;
	/* BREAKPOINT 640px 
	background: #FFF;
	background: rgba(255, 255, 255, 0.6);	*/
	right: 0px;
	top: 3%;
	padding: 5px 5px;
	margin: 0;
	max-width: 70%;
	height: auto;
}
}
